Bug 961256 - [ja_JP] Mouse click don't work in the candidate selection of IBus Kana Kanji
Summary: [ja_JP] Mouse click don't work in the candidate selection of IBus Kana Kanji
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus-kkc
Version: 19
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Daiki Ueno
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-05-09 09:07 UTC by Lijun Li
Modified: 2013-05-24 20:16 UTC (History)
2 users (show)

Fixed In Version: ibus-kkc-1.5.13-1.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-24 20:16:04 UTC


Attachments (Terms of Use)
Mouse click don't work in the candidate selection of IBus Kana Kanji (379.12 KB, image/png)
2013-05-09 09:10 UTC, Lijun Li
no flags Details

Description Lijun Li 2013-05-09 09:07:19 UTC
Description of problem:
[ja_JP] Mouse click don't work in the candidate selection of IBus Kana Kanji

Version-Release number of selected component (if applicable):
Latest Fedora 19 Beta TC3 build:
ibus-kkc-1.5.11-1.fc19.x86_64

How reproducible:
100%

Steps to Reproduce:
1. Login OS with Japanese locale and enable IBus Kana Kanji input-method
2. Type some Japanese characters in gedit and mouse click to select the words from the candidate selection.
  
Actual results:
[ja_JP] Mouse click don't work in the candidate selection of IBus Kana Kanji

Expected results:
Mouse click to select&show the words from the candidate selection.

Additional info:

Comment 1 Lijun Li 2013-05-09 09:10:28 UTC
Created attachment 745587 [details]
Mouse click don't work in the candidate selection of IBus Kana Kanji

Comment 3 Fedora Update System 2013-05-15 12:54:59 UTC
ibus-kkc-1.5.13-1.fc19,libkkc-0.2.3-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ibus-kkc-1.5.13-1.fc19,libkkc-0.2.3-1.fc19

Comment 4 Fedora Update System 2013-05-15 16:45:35 UTC
Package ibus-kkc-1.5.13-1.fc19, libkkc-0.2.3-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-kkc-1.5.13-1.fc19 libkkc-0.2.3-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-8272/ibus-kkc-1.5.13-1.fc19,libkkc-0.2.3-1.fc19
then log in and leave karma (feedback).

Comment 5 Daiki Ueno 2013-05-20 07:56:59 UTC
Clicking on ↑↓ buttons also does nothing.  Fixed in git:
https://gitorious.org/libkkc/ibus-kkc/commit/66aac89213bd71f94432424a321089305960a9b4

Comment 6 Fedora Update System 2013-05-24 20:16:04 UTC
ibus-kkc-1.5.13-1.fc19, libkkc-0.2.3-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.